--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Legacy compatibility class method allowing direct encoding of XHTML1 entities. See HTMLEntities#encode for description of parameters.
full_name: HTMLEntities::encode_entities
is_singleton: true
name: encode_entities
params: (*args)
visibility: public
